<?php
/* 
----------------------------------------------------------
  MODULE :  AJAX FETCH SUB-CATEGORIES RECURS.
  V1.0 / 2018
  AUTHOR : SGHAIER MAHMOUD  
----------------------------------------------------------
*/


require_once(__DIR__.'/../ssinclude/app-init.php');
require_once(__DIR__.'/../ssinclude/app-session.php');

header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

$load_reason_fk = verif_get('idc');
$load_ticket_fk = decrypt_data(verif_get('idt'));
// $qry_id_c = decrypt_data($qry_id);  // clear id

echo reason_category_dropdown();
		
require_once(__DIR__.'/../ssinclude/app-close.php');

?>
